Activity log for bug #1760742

Date Who What changed Old value New value Message
2018-04-03 01:21:12 Robert Lyon bug added bug
2018-04-03 04:12:58 Cecilia Vela Gurovic mahara: status In Progress Fix Committed
2018-04-04 22:45:27 Robert Lyon nominated for series mahara/18.10
2018-04-04 22:45:27 Robert Lyon bug task added mahara/18.10
2018-04-04 22:45:27 Robert Lyon nominated for series mahara/18.04
2018-04-04 22:45:27 Robert Lyon bug task added mahara/18.04
2018-04-04 22:45:27 Robert Lyon nominated for series mahara/17.04
2018-04-04 22:45:27 Robert Lyon bug task added mahara/17.04
2018-04-04 22:45:27 Robert Lyon nominated for series mahara/17.10
2018-04-04 22:45:27 Robert Lyon bug task added mahara/17.10
2018-04-04 22:45:33 Robert Lyon mahara/17.10: importance Undecided Medium
2018-04-04 22:45:35 Robert Lyon mahara/17.04: importance Undecided Medium
2018-04-04 22:45:37 Robert Lyon mahara/18.10: importance Undecided Medium
2018-04-04 22:45:40 Robert Lyon mahara/18.10: milestone 18.10.0
2018-04-04 22:45:42 Robert Lyon mahara/18.04: milestone 18.10.0 18.04.0
2018-04-04 22:45:48 Robert Lyon mahara/17.10: milestone 17.10.4
2018-04-04 22:45:53 Robert Lyon mahara/17.04: milestone 17.04.7
2018-04-04 22:46:01 Robert Lyon mahara/18.10: status New Fix Committed
2018-04-04 22:46:57 Robert Lyon mahara/17.10: status New Fix Committed
2018-04-04 22:46:59 Robert Lyon mahara/17.04: status New Fix Committed
2018-04-05 22:37:59 Cecilia Vela Gurovic mahara/17.10: status Fix Committed Fix Released
2018-04-05 22:54:04 Robert Lyon mahara/18.04: status Fix Committed Fix Released
2018-04-05 22:54:44 Robert Lyon mahara/17.04: status Fix Committed Fix Released
2018-10-25 02:58:32 Cecilia Vela Gurovic mahara/18.10: status Fix Committed Fix Released